Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

Template:Knowledge Base/styles.css: Difference between revisions

Template page
No edit summary
No edit summary
Line 9: Line 9:
}
}


@media screen and (min-width: 402px) {
@media screen and (min-width: 851px) {
.console-image img {
max-width: 100px;
height: auto;
}
 
.kb-container {
.kb-container {
display: grid;
display: grid;
Line 22: Line 16:
.kb-console1 { grid-column: 1; }
.kb-console1 { grid-column: 1; }
.kb-console2 { grid-column: 1; }
.kb-console2 { grid-column: 2; }
.kb-console3 { grid-column: 2; }
.kb-console3 { grid-column: 3; }
.kb-console4 { grid-column: 2; }
.kb-console4 { grid-column: 4; }
.kb-console1,
.kb-console1,
Line 47: Line 41:
}
}


@media screen and (min-width: 851px) {
@media screen and (min-width: 402px) {
.console-image img {
max-width: 100px;
height: auto;
}
 
.kb-container {
.kb-container {
display: grid;
display: grid;
Line 54: Line 54:
.kb-console1 { grid-column: 1; }
.kb-console1 { grid-column: 1; }
.kb-console2 { grid-column: 2; }
.kb-console2 { grid-column: 1; }
.kb-console3 { grid-column: 3; }
.kb-console3 { grid-column: 2; }
.kb-console4 { grid-column: 4; }
.kb-console4 { grid-column: 2; }
.kb-console1,
.kb-console1,